Bug 1878993 - RFE : Need to assign Custom tags to PV and PVC created from AWS EBS for tracking the usage and billing
Summary: RFE : Need to assign Custom tags to PV and PVC created from AWS EBS for track...
Keywords:
Status: CLOSED EOL
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.4
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
: 4.4.z
Assignee: Vikram Goyal
QA Contact: Xiaoli Tian
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-15 07:04 UTC by Sonigra Saurab
Modified: 2021-03-15 05:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Redhat Openshift Container Platfor 4.x
Last Closed: 2021-03-15 05:44:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sonigra Saurab 2020-09-15 07:04:41 UTC
Describe the issue: 

Need to assign Custom tags to PV and PVC created from AWS EBS for tracking the usage and billing

Comment 3 Vikram Goyal 2021-03-07 21:53:06 UTC
OCP 4.4 dropped full support when OCP 4.7 came out.

This is a notification that this bug will be marked as CLOSED EOL by the end of this week.

See my announcement email here [2] for exceptions.

If you have a customer case with a support exception or if you think this issue still applies on 4.5+, please reopen and include those details. When reopening, please change the version number.

[1]: https://access.redhat.com/support/policy/updates/openshift
[2]: http://post-office.corp.redhat.com/archives/openshift-sme/2021-February/msg00835.html

Comment 4 Vikram Goyal 2021-03-15 05:44:20 UTC
OCP 4.4 is EOL after OCP 4.7 GA.

This is a notification that this bug is being CLOSED as EOL as per the previous comment on this bug.

See my announcement email here [2].

If you have a customer case with a support exception or if you think this issue still applies on 4.5+, please reopen and include those details. When reopening, please change the reported version to 4.5+.

[1]: https://access.redhat.com/support/policy/updates/openshift
[2]: http://mailman-int.corp.redhat.com/archives/openshift-ccs/2021-February/msg00051.html


Note You need to log in before you can comment on or make changes to this bug.